/*-----------------------------------------------------------------------------------
	Model Boats and Ships from Tom Lubrano
	About: Custom model ships created by Tom Lubrano
	Author: Jeffrey Lamrouex
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}


/* Video Background Styles */

.video-bg-container, .bloc-video{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: -50%;
	overflow: hidden;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.bloc-video, .video-bg-container iframe{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}


/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}
.btn .caret{
	margin:0 0 0 5px}.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}

/*  Rounded Image */
.img-rd-md{
	border-radius:20px;
}
.img-rd-lg{
	border-radius:34px;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.5);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Josefin Sans";
}
.container{
	max-width:1140px;
}
.hero-h1{
	font-family:"Josefin Sans";
	font-weight:900;
	text-align:center;
	color:#0096FF!important;
	font-size:60px;
	text-shadow:0px 2px 2px #000000;
}
.hero-h2{
	color:#EAEAEA!important;
	font-family:"Josefin Sans";
	font-weight:900;
	font-style:italic;
	text-align:center;
	text-shadow:0px 2px 2px #000000;
}
.caption1{
	text-align:left;
	font-family:"Lato";
	font-weight:400;
	color:#212121!important;
}
.list1{
	font-family:"Josefin Sans";
	font-weight:400;
	font-size:24px;
	padding:97px 0px 0px 0px;
}
.home-page-h3{
	font-family:"Josefin Sans";
}
.logotext_class{
	font-size:24px;
	color:#FF9300!important;
}
.caption1-light{
	text-align:center;
	font-family:"Lato";
	font-weight:900;
	color:#EAEAEA!important;
	background-color:rgba(0,0,0,0.75);
}
.img-style{
	border-radius:18px 18px 18px 18px;
}
.info-text{
	font-family:"Josefin Sans";
}
.img-bloc-2-style{
	width:741px;
}
.bio-para{
	font-family:"Josefin Sans";
}
.img-hero-models-style{
	width:464px;
	border-radius:0px 0px 0px 0px;
}
.submenu-class{
	font-size:16px;
	color:#FAA821!important;
}
.submenu-class:hover{
	color:#FFFFFF!important;
	font-family:"Josefin Sans";
}
.navbar-toggler-icon{
	color:#FF9200!important;
}
.menu{
	color:#FF9200!important;
}
.p-style{
	width:100%;
}
.navbar-brand img{
	width:192px;
	height:150px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-black{
	background-color:#000000;
}
.bgc-topaz{
	background-color:#FFD478;
}
.bgc-brown-traditional{
	background-color:#935100;
}
.bgc-medium-jungle-green{
	background-color:#262532;
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */

/**************************************************** * Tab Anything * Made for Blocs app for Mac * Author: Whittfield Holmes, Blochead.com, CodeMyBrand.com * Last Modified Date: January 5th, 2020 8:00am CST*****************************************************/@charset "UTF-8";
	label{
	margin:0}.tab-anything-btn input{
	opacity:0;
	position:absolute;
	width:0;
	height:0}.tab-anything[class^=col-]{
	padding-left:0!important;
	padding-right:0!important}.tab-anything .dropdown-menu.fullwidth,.tab-anything .dropdown-toggle.fullwidth,.tab-anything label span{
	width:100%;
	text-align:center;
	white-space:nowrap}.tab-anything .btn-group-wrapper{
	line-height:0}.tab-anything[data-font-weight=bold] .dropdown-toggle span,.tab-anything[data-font-weight=bold] label span{
	font-weight:700}.tab-anything[data-transition="1"] label,.tab-anything[data-transition="1"] label .glyph,.tab-anything[data-transition="1"] label span{
	transition:all .5s ease-out}.tab-anything[data-radius="Pill Shape"][data-detached=false][data-orientation=horizontal] label.btn.wider:first-of-type{
	padding-left:1.5em!important}.tab-anything[data-radius="Pill Shape"][data-detached=false][data-orientation=horizontal] label.btn.wider:last-of-type{
	padding-right:1.5em!important}.tab-anything a.btn.dropdown-toggle.wider{
	padding-left:1.7em!important;
	padding-right:1.7em!important}.tab-anything[data-width="1"] .btn-group,.tab-anything[data-width="1"] label,.tab-anything[data-width="1"] label span{
	width:100%}.tab-anything[data-orientation=horizontal] .btn-group{
	display:inline-flex}.tab-anything[data-orientation=horizontal][data-detached=true] label{
	margin:0 10px}.tab-anything[data-orientation=horizontal][data-detached=true][data-gap-increase=true] label{
	margin:0 18px}.tab-anything[data-orientation=horizontal][data-detached=true] label.btn:first-of-type{
	margin-left:0}.tab-anything[data-orientation=horizontal][data-detached=true] label.btn:last-of-type{
	margin-right:0}.tab-anything[data-orientation=vertical][data-detached=false] .btn-group{
	display:inline-block}.tab-anything[data-orientation=vertical][data-detached=false] .btn-group label{
	display:block}.tab-anything[data-orientation=vertical][data-detached=true] .btn-group{
	display:inline-block}.tab-anything[data-orientation=vertical][data-detached=true] .btn-group label{
	display:block}.tab-anything[data-orientation=vertical i][data-detached=true][data-rotate="0"] label.btn{
	margin-top:5px;
	margin-bottom:5px}.tab-anything[data-orientation=vertical i][data-detached=true][data-rotate="1"] label.btn{
	margin-top:10px;
	margin-bottom:10px}.tab-anything[data-orientation=vertical i][data-detached=true][data-rotate="0"][data-gap-increase=true] label.btn{
	margin-top:10px;
	margin-bottom:10px}.tab-anything[data-orientation=vertical i][data-detached=true][data-rotate="1"][data-gap-increase=true] label.btn{
	margin-top:20px;
	margin-bottom:20px}.tab-anything[data-orientation=vertical i][data-detached=true] label.btn:first-of-type,.tab-anything[data-orientation=vertical i][data-detached=true][data-gap-increase=true] label.btn:first-of-type{
	margin-top:0}.tab-anything[data-orientation=vertical i][data-detached=true] label.btn:last-of-type,.tab-anything[data-orientation=vertical i][data-detached=true][data-gap-increase=true] label.btn:last-of-type{
	margin-bottom:0}.tab-anything[data-glyphs=bars] label.sml{
	height:10px!important}.tab-anything[data-glyphs=bars] label.med{
	height:20px!important}.tab-anything[data-glyphs=bars] label.lrg{
	height:30px!important}.tab-anything[data-glyphs=bars] label.short{
	min-width:50px}.tab-anything[data-glyphs=bars] label.long{
	min-width:80px}.tab-anything[data-glyphs=bars] label{
	line-height:0!important;
	padding:0!important}.tab-anything[data-glyphs=bars] label span{
	font-size:0!important;
	top:.175em!important;
	color:transparent!important}.tab-anything[data-glyphs=bullets][data-orientation=vertical] .btn-group{
	min-height:auto;
	height:auto}.tab-anything[data-glyphs=bullets][data-orientation=vertical] label{
	min-height:25px}.tab-anything[data-glyphs=bullets] label{
	height:25px;
	min-height:25px;
	min-width:50px;
	padding-top:0;
	padding-bottom:0;
	line-height:.5em}.tab-anything[data-glyphs=bullets] .btn-group{
	height:25px}.tab-anything[data-glyphs=bullets] label{
	background-color:transparent!important;
	border-color:transparent!important}.tab-anything[data-glyphs=bullets] label .glyph{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important}.tab-anything[data-glyph-size=sml] label .glyph{
	font-size:24px!important}.tab-anything[data-glyph-size=med] label .glyph{
	font-size:34px!important}.tab-anything[data-glyph-size=lrg] label .glyph{
	font-size:44px!important}.tab-anything[data-focus=off i] .btn-group input,.tab-anything[data-focus=off i] .dropdown-toggle:focus,.tab-anything[data-focus=off i] label{
	outline:0;
	box-shadow:none}.tab-anything[data-flush=left i][data-glyphs=bullets] .btn-group label{
	padding-left:0;
	padding-right:30px;
	min-width:auto}.tab-anything[data-border-color=transparent i] a.btn.dropdown-toggle,.tab-anything[data-border-color=transparent i] label.btn{
	border-color:transparent}.tab-anything[data-border-color=transparent i] .btn-group>.btn-group:not(:first-child),.tab-anything[data-border-color=transparent i] .btn-group>.btn:not(:first-child){
	margin-left:0}.tab-anything[data-mobile-swap="0"i] .dropdown{
	display:none}.tab-anything .dropdown-menu{
	z-index:9999;
	transform:translate3d(18px,-95px,0 !important);
	-webkit-transform:translate3d(18px,-95px,0 !important)}.tab-anything .dropdown-menu a:hover{
	background-color:transparent}.tab-anything .dropdown-menu a.active span{
	color:#fff}.tab-anything .dropdown-menu a span{
	color:#444}.tab-anything .dropdown-item{
	padding:.45rem 1.5rem}.tab-anything[data-bkgrnd=transparent i] .dropdown-menu{
	background-color:#fff!important}.tab-anything a.btn.dropdown-toggle span{
	background-color:transparent;
	border-color:transparent!important;
	margin-right:3px}.tab-anything .dropdown-toggle::after{
	position:relative;
	top:1px;
	border-top:.27em solid;
	border-right:.27em solid transparent;
	border-bottom:0;
	border-left:.27em solid transparent}@media only screen and (max-width:767px){
	.tab-anything[data-mobile-swap="0"i] .btn-group-wrapper{
	display:block!important}.tab-anything[data-mobile-swap="0"i] .mobile-wrapper{
	display:none!important}.tab-anything[data-mobile-swap="1"i] .btn-group-wrapper{
	display:none!important}.tab-anything[data-mobile-swap="1"i] .mobile-wrapper{
	display:block!important}}.tab-anything[data-radius=Sharp] .dropdown-toggle,.tab-anything[data-radius=Sharp] label.btn{
	border-radius:0}.tab-anything[data-radius=Dull][data-orientation=vertical][data-detached=false] label.btn:first-of-type{
	border-top-left-radius:3px!important;
	border-top-right-radius:3px!important;
	border-bottom-left-radius:0!important;
	border-bottom-right-radius:0!important}.tab-anything[data-radius=Dull][data-orientation=vertical][data-detached=false] label.btn:last-of-type{
	border-top-left-radius:0!important;
	border-top-right-radius:0!important;
	border-bottom-left-radius:3px!important;
	border-bottom-right-radius:3px!important}.tab-anything[data-radius=Round][data-orientation=vertical][data-detached=false] label:first-of-type{
	border-top-left-radius:6px!important;
	border-top-right-radius:6px!important;
	border-bottom-left-radius:0!important;
	border-bottom-right-radius:0!important}.tab-anything[data-radius=Round][data-orientation=vertical][data-detached=false] label:last-of-type{
	border-top-left-radius:0!important;
	border-top-right-radius:0!important;
	border-bottom-left-radius:6px!important;
	border-bottom-right-radius:6px!important}.tab-anything[data-radius=Dull][data-orientation=vertical][data-detached=true] label.btn{
	border-radius:3px}.tab-anything[data-radius=Round][data-orientation=vertical][data-detached=true] label.btn{
	border-radius:6px}.tab-anything[data-radius="Pill Shape"][data-orientation=vertical][data-detached=false] label.btn:first-of-type{
	border-top-left-radius:100px!important;
	border-top-right-radius:100px!important;
	border-bottom-left-radius:0!important;
	border-bottom-right-radius:0!important}.tab-anything[data-radius="Pill Shape"][data-orientation=vertical][data-detached=false] label.btn:last-of-type{
	border-top-left-radius:0!important;
	border-top-right-radius:0!important;
	border-bottom-left-radius:100px!important;
	border-bottom-right-radius:100px!important}.tab-anything[data-radius="Pill Shape"][data-orientation=vertical][data-detached=false][data-glyphs=text] label.btn:first-of-type{
	padding-top:15px}.tab-anything[data-radius="Pill Shape"][data-orientation=vertical][data-detached=false][data-glyphs=text] label.btn:last-of-type{
	padding-bottom:15px}.tab-anything[data-radius=Dull][data-orientation=vertical] .dropdown-toggle{
	border-radius:3px}.tab-anything[data-radius=Round][data-orientation=vertical] .dropdown-toggle{
	border-radius:6px}.tab-anything[data-radius="Pill Shape"] .dropdown-toggle,.tab-anything[data-radius="Pill Shape"][data-orientation=vertical][data-detached=true] label.btn{
	border-radius:100px;
	padding-left:1.2em;
	padding-right:1.2em}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius=Dull] label.btn:first-of-type{
	border-top-left-radius:3px;
	border-bottom-left-radius:3px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius=Dull] label.btn:last-of-type{
	border-top-right-radius:3px;
	border-bottom-right-radius:3px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius=Round] label.btn:first-of-type{
	border-top-left-radius:6px;
	border-bottom-left-radius:6px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius=Round] label.btn:last-of-type{
	border-top-right-radius:6px;
	border-bottom-right-radius:6px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius="More Round"] label.btn:first-of-type{
	border-top-left-radius:10px;
	border-bottom-left-radius:10px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius="More Round"] label.btn:last-of-type{
	border-top-right-radius:10px;
	border-bottom-right-radius:10px}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius="Pill Shape"] label.btn:first-of-type{
	border-top-left-radius:100px;
	border-bottom-left-radius:100px;
	padding-left:1.2em}.tab-anything[data-detached=false][data-orientation=horizontal][data-radius="Pill Shape"] label.btn:last-of-type{
	border-top-right-radius:100px;
	border-bottom-right-radius:100px;
	padding-right:1.2em}.tab-anything[data-detached=true][data-radius=Sharp] .btn-group label.btn,.tab-anything[data-detached=true][data-radius=Sharp] .dropdown-toggle{
	border-radius:0}.tab-anything[data-detached=true][data-radius=Dull] .btn-group label.btn,.tab-anything[data-detached=true][data-radius=Dull] .dropdown-toggle{
	border-radius:3px}.tab-anything[data-detached=true][data-radius=Round] .btn-group label.btn,.tab-anything[data-detached=true][data-radius=Round] .dropdown-toggle{
	border-radius:6px}.tab-anything[data-detached=true][data-radius="More Round"] .btn-group label.btn,.tab-anything[data-detached=true][data-radius="More Round"] .dropdown-toggle{
	border-radius:10px}.tab-anything[data-detached=true][data-radius="Pill Shape"] .btn-group label.btn,.tab-anything[data-detached=true][data-radius="Pill Shape"] .dropdown-toggle{
	border-radius:100px;
	padding-left:20px;
	padding-right:20px}.tab-anything label.btn img.square{
	border-radius:0}.tab-anything label.btn img.dull-edge{
	border-radius:2px}.tab-anything label.btn img.slightly-round{
	border-radius:4px}.tab-anything label.btn img.more-round{
	border-radius:8px}.tab-anything label.btn img.circle{
	border-radius:200px}.tab-anything[data-glyphs=Bars i] label.btn img,.tab-anything[data-glyphs=Bullets i] label.btn img,.tab-anything[data-glyphs=Text i] label.btn img{
	display:none}.tab-anything[data-image-shape=proportional] img.sml{
	max-width:16px;
	height:auto}.tab-anything[data-image-shape=proportional] img.med{
	max-width:24px;
	height:auto}.tab-anything[data-image-shape=proportional] img.lrg{
	max-width:32px;
	height:auto}.tab-anything[data-image-shape=proportional] img.xl{
	max-width:64px;
	height:auto}.tab-anything[data-image-shape=proportional] img.xxl{
	max-width:96px;
	height:auto}.tab-anything[data-image-shape=proportional] label.svg img.sml{
	max-width:16px;
	width:16px;
	height:auto}.tab-anything[data-image-shape=proportional] label.svg img.med{
	max-width:24px;
	width:24px;
	height:auto}.tab-anything[data-image-shape=proportional] label.svg img.lrg{
	max-width:32px;
	width:32px;
	height:auto}.tab-anything[data-image-shape=proportional] label.svg img.xl{
	max-width:64px;
	width:64px;
	height:auto}.tab-anything[data-image-shape=proportional] label.svg img.xxl{
	max-width:96px;
	width:96px;
	height:auto}.tab-anything[data-image-shape=proportional] .dropdown-item img,.tab-anything[data-image-shape=proportional] .dropdown-toggle img{
	max-width:64px!important;
	height:48px!important}.tab-anything[data-image-shape=proportional][data-glyphs=images i] .dropdown-toggle{
	display:none;
	max-width:64px!important;
	height:48px!important}div[id^=tab].d-none{
	display:none;
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0)}.tab-anything[data-glyphs=images] label span{
	display:none}.tab-anything[data-glyphs=images] .dropdown-item span,.tab-anything[data-glyphs=images] .dropdown-toggle span{
	display:none!important}.tab-anything[data-glyphs=images] .dropdown-menu{
	min-width:auto}.tab-anything .dropdown-item img{
	display:none}.tab-anything[data-glyphs="image w label"i] .btn-group-wrapper.d-none{
	display:block!important}.tab-anything[data-glyphs="image w label"i] label span{
	display:table;
	margin-top:10px;
	max-width:150px;
	text-align:center}.tab-anything[data-glyphs="image w label"i][data-image-zoom=Zoom i] .tab-anything-btn-group label.btn{
	display:table;
	align-self:center}.tab-anything[data-glyphs=images i] .btn-group-wrapper.d-none{
	display:block!important}.tab-anything[data-glyphs=images i] label span{
	display:none}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] .tab-anything-btn-group label{
	display:table;
	align-self:center}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img{
	vertical-align:middle}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.sml{
	border-width:1px;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.med{
	border-width:1px;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.lrg{
	border-width:2px;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.xl{
	border-width:4px;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.xxl{
	border-width:8px;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label.active img,.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label.selected img{
	border-width:0;
	border-style:solid;
	border-color:transparent}.tab-anything[data-glyphs^=image i][data-image-opacity=Opacity i] label img{
	opacity:.5;
	transition:opacity .4s}.tab-anything[data-glyphs^=image i][data-image-opacity=Opacity i] label.active img,.tab-anything[data-glyphs^=image i][data-image-opacity=Opacity i] label.selected img{
	opacity:1;
	transition:opacity .4s}.tab-anything[data-glyphs=images i][data-orientation=vertical] label{
	padding-top:.6em;
	padding-bottom:.6em}.tab-anything[data-glyphs=images i][data-orientation=vertical] label.less{
	padding-top:.3em;
	padding-bottom:.3em}.tab-anything[data-glyphs=images i][data-orientation=vertical] label.more{
	padding-top:1em;
	padding-bottom:1em}.tab-anything[data-glyphs=images i][data-orientation=horizontal] label.less{
	padding-left:.4em;
	padding-right:.4em}.tab-anything[data-glyphs=images i][data-orientation=horizontal] label.more{
	padding-left:1.2em;
	padding-right:1.2em}@media only screen and (max-width:480px){
	.tab-anything[data-image-shape=proportional] img.xxl{
	max-width:64px!important}.tab-anything[data-image-shape=proportional] label.svg img.xxl{
	max-width:64px!important;
	width:64px!important}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label img.xxl{
	border-width:4px!important;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}.tab-anything[data-glyphs=images i][data-image-zoom=Zoom i] label.active img.xxl{
	border-width:0!important;
	border-style:solid;
	border-color:transparent;
	background-clip:padding-box}}.tab-anything[data-orientation=vertical][data-rotate="0"][data-align-label=text-left] .btn-group{
	text-align:left!important}.tab-anything[data-orientation=vertical][data-rotate="0"][data-align-label=text-center] .btn-group{
	text-align:center!important}.tab-anything[data-orientation=vertical][data-rotate="0"][data-align-label=text-right] .btn-group{
	text-align:right!important}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-align-btns="0"] .btn-group,.tab-anything[data-orientation=vertical] .btn-group.text-left{
	justify-content:flex-start}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-align-btns="1"] .btn-group,.tab-anything[data-orientation=vertical] .btn-group.text-center{
	justify-content:center}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-align-btns="2"] .btn-group,.tab-anything[data-orientation=vertical] .btn-group.text-right{
	justify-content:flex-end}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-width="1"][data-align-btns="0"] .btn-group{
	justify-content:flex-start!important}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-width="1"][data-align-btns="1"] .btn-group{
	justify-content:center!important}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-width="1"][data-align-btns="2"] .btn-group{
	justify-content:flex-end!important}.tab-anything[data-orientation=vertical][data-rotate="0"][data-width="1"][data-align-label=text-left] label.btn{
	text-align:left!important}.tab-anything[data-orientation=vertical][data-rotate="0"][data-width="1"][data-align-label=text-center] label.btn{
	text-align:center!important}.tab-anything[data-orientation=vertical][data-rotate="0"][data-width="1"][data-align-label=text-right] label.btn{
	text-align:right!important}.tab-anything[data-orientation=horizontal][data-rotate="1"] label.wider{
	width:46px!important}.tab-anything[data-orientation=horizontal][data-rotate="1"] label.wider span{
	padding:0!important;
	height:auto;
	width:46px!important;
	margin-left:0}.tab-anything[data-orientation=vertical][data-rotate="0"][data-width="1"] .btn-group,.tab-anything[data-orientation=vertical][data-width="1"] label{
	width:100%}.tab-anything[data-orientation=vertical][data-width="0"] label{
	width:fit-content}.tab-anything[data-orientation=vertical][data-rotate="1"][data-width="1"] .btn-group{
	height:100%;
	width:46px}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-width="0"] .btn-group{
	align-items:flex-end!important}.tab-anything[data-orientation=horizontal][data-rotate="1"][data-fit="1"] label{
	height:100%;
	width:100%}.tab-anything[data-rotate="1"] label{
	padding-top:15px;
	padding-bottom:15px;
	line-height:0;
	width:46px}.tab-anything[data-rotate="1"] label span{
	position:relative;
	top:50%;
	white-space:nowrap;
	writing-mode:tb-rl;
	transform:rotate(-180deg);
	position:relative;
	width:25px;
	line-height:0;
	top:0;
	left:50%}.tab-anything[data-orientation=vertical][data-detached=true][data-rotate="1"][data-radius="Pill Shape"] label{
	padding:20px}.tab-anything[data-orientation=horizontal][data-detached=true][data-rotate="1"][data-radius="Pill Shape"] label{
	padding-top:20px;
	padding-bottom:20px;
	width:46px}.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="0"] .btn-group.tborder label.btn,.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="0"] .btn-group.tborder label.btn.selected,.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="0"] .btn-group.tborder label.btn:hover{
	margin-bottom:-1px!important;
	margin-left:0!important;
	margin-right:0!important}.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="1"] .btn-group.tborder label.btn,.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="1"] .btn-group.tborder label.btn.selected,.tab-anything[data-orientation=vertical][data-detached=false][data-rotate="1"] .btn-group.tborder label.btn:hover{
	margin-bottom:-1px!important;
	margin-left:0!important;
	margin-right:0!important}.tab-anything[data-orientation=horizontal][data-width="1"][data-rotate="1"] .btn-group{
	justify-content:center}.tab-anything[data-orientation=horizontal][data-width="1"][data-rotate="1"] .btn-group label{
	align-items:flex-end!important;
	display:inline-flex;
	max-width:46px}.tab-anything[data-orientation=horizontal][data-width="1"][data-rotate="1"] .btn-group label span{
	position:relative;
	width:100%;
	display:block;
	left:50%}.tab-anything[data-orientation=vertical][data-rotate="0"] .btn-group{
	width:min-content;
	text-align:right}.tab-anything[data-orientation=vertical][data-rotate="0"] label.btn{
	padding-top:6px;
	padding-bottom:6px;
	height:fit-content;
	display:inline-block!important}.tab-anything[data-orientation=vertical][data-rotate="0"] label.btn span{
	position:relative!important}.tab-anything[data-orientation=vertical][data-rotate="1"] label.btn{
	width:46px!important}.tab-anything[data-orientation=vertical][data-rotate="1"] label.btn span{
	display:inline-block;
	position:relative!important;
	top:50%}.tab-anything[data-align-label=text-left i][data-flush="1"][data-orientation=vertical] label.btn{
	padding-left:0!important}.tab-anything[data-align-label=text-right i][data-flush="1"][data-orientation=vertical] label.btn{
	padding-right:0!important}.tab-anything.wrap[data-orientation=horizontal][data-detached=false] label:nth-child(1),.tab-anything.wrap[data-orientation=horizontal][data-detached=false] label:nth-child(2){
	float:left}.tab-anything.wrap[data-orientation=horizontal] .tab-anything-btn-group{
	display:block!important;
	text-align:left!important}.tab-anything.wrap[data-detached=true] label{
	float:left;
	margin:5px!important}.tab-anything.wrap[data-detached=true][data-gap-increase=true] label{
	float:left;
	margin:10px!important}.tab-anything.wrap[data-width="1"] label{
	margin-right:0}div[id^=tab]{
	display:block}div[id^=tab].show .fade{
	animation:fade 1s forwards;
	-webkit-animation:fade 1s forwards}div[id^=tab].show .slide-in-fade-up{
	animation:slideInFadeUp 1s forwards;
	-webkit-animation:slideInFadeUp 1s forwards}div[id^=tab].show .slide-in-fade-down{
	animation:slideInFadeDown 1s forwards;
	-webkit-animation:slideInFadeDown 1s forwards}div[id^=tab].show .slide-in-fade-left{
	animation:slideInFadeLeft 1s forwards;
	-webkit-animation:slideInFadeLeft 1s forwards}div[id^=tab].show .slide-in-fade-right{
	animation:slideInFadeRight 1s forwards;
	-webkit-animation:slideInFadeRight 1s forwards}div[id^=tab].show .zoom-in{
	animation:zoomIn 1s forwards;
	-webkit-animation:zoomIn 1s forwards}div[id^=tab].show .zoom-in-up{
	animation:zoomInUp 1s forwards;
	-webkit-animation:zoomInUp 1s forwards}div[id^=tab].show .zoom-in-down{
	animation:zoomInDown 1s forwards;
	-webkit-animation:zoomInDown 1s forwards}div[id^=tab].show .bounce-in{
	animation:bounceIn 1s forwards;
	-webkit-animation:bounceIn 1s forwards}div[id^=tab].show .dramatic{
	animation:dramatic 1s forwards;
	-webkit-animation:dramatic 1s forwards}div[id^=tab].show .tick-tick-zoom{
	animation:ticktickzoom 1s forwards;
	-webkit-animation:ticktickzoom 1s forwards}@keyframes fade{
	100%{
	opacity:1}}@keyframes slideInFadeUp{
	0%{
	opacity:0;
	transform:translate(0,40px);
	-webkit-transform:translate(0,40px);
	-ms-transform:translate(0,40px)}100%{
	opacity:1;
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0)}}@keyframes slideInFadeDown{
	0%{
	opacity:0;
	transform:translate(40px,0);
	-webkit-transform:translate(40px,0);
	-ms-transform:translate(40px,0)}100%{
	opacity:1;
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0)}}@keyframes slideInFadeLeft{
	0%{
	opacity:0;
	transform:translate(40px,0);
	transform:translate(40px,0);
	-webkit-transform:translate(40px,0);
	-ms-transform:translate(40px,0)}100%{
	opacity:1;
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0)}}@keyframes slideInFadeRight{
	0%{
	opacity:0;
	transform:translate(-40px,0);
	-webkit-transform:translate(-40px,0);
	-ms-transform:translate(-40px,0)}100%{
	opacity:1;
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0)}}@keyframes bounceIn{
	0%,100%,20%,40%,60%,80%{
	transition-timing-function:cubic-bezier(.215,.61,.355,1)}0%{
	opacity:0;
	transform:scale3d(.3,.3,.3);
	-webkit-transform:scale3d(.3,.3,.3);
	-ms-transform:scale3d(.3,.3,.3)}20%{
	transform:scale3d(1.1,1.1,1.1);
	-webkit-transform:scale3d(1.1,1.1,1.1);
	-ms-transform:scale3d(1.1,1.1,1.1)}40%{
	transform:scale3d(.9,.9,.9);
	-webkit-transform:scale3d(.9,.9,.9);
	-ms-transform:scale3d(.9,.9,.9)}60%{
	opacity:1;
	transform:scale3d(1.03,1.03,1.03);
	-webkit-transform:scale3d(1.03,1.03,1.03);
	-ms-transform:scale3d(1.03,1.03,1.03)}80%{
	transform:scale3d(.97,.97,.97);
	-webkit-transform:scale3d(.97,.97,.97);
	-ms-transform:scale3d(.97,.97,.97)}100%{
	opacity:1;
	transform:scale3d(1,1,1);
	-webkit-transform:scale3d(1,1,1);
	-ms-transform:scale3d(1,1,1)}}@keyframes zoomIn{
	0%{
	opacity:0;
	transform:scale3d(.6,.6,.6);
	-webkit-transform:scale3d(.6,.6,.6);
	-ms-transform:scale3d(.6,.6,.6)}50%{
	opacity:1}}@keyframes zoomInUp{
	0%{
	opacity:0;
	transform:scale3d(.25,.25,.25) translate3d(0,100px,0);
	-webkit-transform:scale3d(.25,.25,.25) translate3d(0,100px,0);
	-ms-transform:scale3d(.25,.25,.25) translate3d(0,100px,0);
	animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-webkit-animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-ms-animation-timing-function:cubic-bezier(.55,.055,.675,.19)}60%{
	opacity:1;
	transform:scale3d(.475,.475,.475) translate3d(0,-60px,0);
	-webkit-transform:scale3d(.475,.475,.475) translate3d(0,-60px,0);
	-ms-transform:scale3d(.475,.475,.475) translate3d(0,-60px,0);
	animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-webkit-animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-ms-animation-timing-function:cubic-bezier(.175,.885,.32,1)}}@keyframes zoomInDown{
	0%{
	opacity:0;
	transform:scale3d(.25,.25,.25) translate3d(0,-100px,0);
	-webkit-transform:scale3d(.25,.25,.25) translate3d(0,-100px,0);
	-ms-transform:scale3d(.25,.25,.25) translate3d(0,-100px,0);
	animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-webkit-animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-ms-animation-timing-function:cubic-bezier(.55,.055,.675,.19)}60%{
	opacity:1;
	transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
	-webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
	-ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
	animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-webkit-animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-ms-animation-timing-function:cubic-bezier(.175,.885,.32,1)}}@keyframes ticktickzoom{
	0%{
	opacity:0;
	transform-origin:50% 100%;
	transform:scale(.5,.5) rotate(0)}34%{
	opacity:1;
	transform-origin:50% 50%;
	transform:scale(.5,.5) rotate(0)}68%{
	transform-origin:50% 0;
	transform:scale(.5,.5) rotate(0)}100%{
	transform-origin:50% 50%;
	transform:scale(1,1) rotate(0);
	animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-webkit-animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-ms-animation-timing-function:cubic-bezier(.175,.885,.32,1)}}@keyframes dramatic{
	0%{
	opacity:0;
	transform-origin:150% 50%;
	transform:scale(.5,.5) rotate(0);
	animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-webkit-animation-timing-function:cubic-bezier(.55,.055,.675,.19);
	-ms-animation-timing-function:cubic-bezier(.55,.055,.675,.19)}25%{
	opacity:1;
	transform-origin:150% 75%;
	transform:scale(.5,.5) rotate(0)}50%{
	transform-origin:0 75%;
	transform:scale(.5,.5) rotate(0)}75%{
	transform-origin:0 0;
	transform:scale(.5,.5) rotate(0)}100%{
	transform-origin:50% 50%;
	transform:scale(1,1) rotate(0);
	animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-webkit-animation-timing-function:cubic-bezier(.175,.885,.32,1);
	-ms-animation-timing-function:cubic-bezier(.175,.885,.32,1)}}.tab-anything.wrap{
	margin:auto!important}.tab-anything.wide-25 label{
	width:25px!important}.tab-anything.wide-50 label{
	width:50px!important}.tab-anything.wide-75 label{
	width:75px!important}.tab-anything.wide-100 label{
	width:100px!important}.tab-anything.wide-125 label{
	width:125px}.tab-anything.wide-150 label{
	width:150px}.tab-anything.wide-175 label{
	width:175px}.tab-anything.wide-200 label{
	width:200px}.tab-anything.wide-225 label{
	width:225px}.tab-anything.wide-250 label{
	width:250px}.tab-anything.wide-275 label{
	width:275px}.tab-anything.wide-300 label{
	width:300px}.tab-anything.wide-325 label{
	width:325px}.tab-anything.wide-350 label{
	width:350px}.tab-anything.wide-375 label{
	width:375px}.tab-anything.wide-400 label{
	width:400px}.tab-anything.wide-425 label{
	width:425px}.tab-anything.wide-450 label{
	width:450px}.tab-anything.wide-475 label{
	width:475px}.tab-anything.wide-500 label{
	width:500px}.tab-anything.wide-525 label{
	width:525px}.tab-anything.wide-550 label{
	width:550px}.tab-anything.wide-575 label{
	width:575px}.tab-anything.wide-600 label{
	width:600px}.loader{
	display:inline-block;
	position:relative;
	width:40px;
	height:40px}.loader div{
	box-sizing:border-box;
	display:block;
	position:absolute;
	width:32px;
	height:32px;
	margin:4px;
	border-radius:50%;
	animation:loader 1.2s cubic-bezier(.5,0,.5,1) infinite}.loader.light div{
	border:8px solid #fff;
	border-color:#fff transparent transparent transparent}.loader.dark div{
	border:8px solid #333;
	border-color:#333 transparent transparent transparent}.loader.gray div{
	border:8px solid #555;
	border-color:#555 transparent transparent transparent}.loader div:nth-child(1){
	animation-delay:-.45s}.loader div:nth-child(2){
	animation-delay:-.3s}.loader div:nth-child(3){
	animation-delay:-.15s}@keyframes loader{
	0%{
	transform:rotate(0)}100%{
	transform:rotate(360deg)}}

/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.list1{
		font-size:22px;
		padding-top:0px;
		padding-left:11px;
	}
	.navbar-brand img{
		height:150px;
	}
	.img-hero-models-style{
		width:729px;
	}
	
}

@media (max-width: 767px){
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	.list1{
		font-size:18px;
		padding-top:0px;
		padding-left:11px;
	}
	.navbar-brand img{
		height:120px;
		width:154px;
	}
	.img-style{
		width:311px;
	}
	.img-hero-models-style{
		width:537px;
	}
	.submenu-class{
	}
	.submenu-class:hover{
	}
	.submenu-class:active{
		color:#FF2600!important;
	}
	.submenu-class:focus{
	}
	.blocsapp-special-menu blocsnav{
		color:#FF1441!important;
	}
	.navbar-toggler-icon{
		background-color:#C9C9C9;
	}
	
}

@media (max-width: 575px){
	.caption1{
		font-size:14px;
	}
	.list1{
		font-size:16px;
		padding-top:0px;
		padding-left:11px;
	}
	.caption1-light{
		font-size:14px;
	}
	.logotext_class{
	}
	.navbar-brand img{
		height:100px;
		width:128px;
	}
	.submenu-class{
	}
	.blocsapp-special-menu blocsnav li a{
	}
	.blocsapp-special-menu blocsnav{
		opacity:0.0;
	}
	.navbar-toggler-icon{
		border-style:_NS:2308;
		background-color:#C9C9C9;
	}
	
}

